@charset "utf-8";

h2{
	margin:0;
	padding:0;
	font-weight:normal;
	line-height:1.2;
	font-size:100%;
}

ul.disc{
	list-style:disc;
	margin:0;
	padding:0;
	padding-left: 2em;
	font-weight:normal;
	line-height:1.2;
}

ol{
	list-style:decimal;
	margin:0;
	padding:0;
	padding-left: 2em;
	font-weight:normal;
	line-height:1.2;
}
.body_txt{
	margin:0px 25px 10px;
	font-size:90%;
}
